#pragma once

#include <atlimage.h>

union UMemory
{
	uint16_t w[32768];
	uint8_t  b[65536];
};

extern UMemory g_Memory;

void Usage();
void ConvertBin();
void ConvertImage();
void convertBitmap1(uint8_t *destp, CImage *img, bool t);
void convertBitmap2(uint8_t *destp, CImage *img, bool t);
